Paul Impola
Downloads: 92
Posts: 17
Smile Score: +31
About Me
I am a Free member
Gender: Male


Visit Stats
Last Visit: Today
Member Since: 16 Oct 2010
Profile Views: 1,147

Paul Impola's Posts
Average Rating from Paul:
(3)

sort: smiles | time
burypromote
Paulimpola commented on 10 Jul 2013
Still having the problem that started with the previous update -- Evernote launches, but is totally unusable. All I get is the spinning BBOD, and must eventually force quit the app.
Running the latest version of Mountain Lion on an "ancient" Core 2 Duo MBP.
[Version 5.2.0]



burypromote
-2
Paulimpola commented on 18 Dec 2012
Did MacUpdate list this prematurely? Neither my iPhone 4S nor iTunes are showing any available updates. And clicking on MU's download link takes me to Apple Developer site.
[Version 6.0.2]



burypromote
+7

Paulimpola reviewed on 18 Nov 2012
Utterly useless.
If you should happen to come across a divx file, VLC will do a much better job of handling it than this antiquated abomination.
[Version 9.0.0]



burypromote

Paulimpola reviewed on 14 May 2012
Hey Apple, how about a FUNCTIONAL update? This one DOES NOT install on an eMac running OS X 10.5.8.
[Version 1.0]



burypromote
+1

Paulimpola reviewed on 27 Mar 2012
So, no reason for us purely 64-bit folks to install this?
[Version 5.1.5]


2 Replies

burypromote

+31
Paulimpola replied on 27 Mar 2012
This update states that its only change is fixing an issue that can happen when running Safari in 32-bit mode. I never run it in 32-bit mode. So I'm asking, why should I install this update?
burypromote
+1

+31
Paulimpola replied on 27 Mar 2012
Can't recall the last time I had a Safari crash. But I see the logic in not assuming that Apple told us everything about the 5.1.5 update, so I have now installed it.
burypromote
+3
Paulimpola commented on 16 Oct 2010
In case anyone isn't sure just what this is, it's AOL's version of the Internet. If the Internet can be symbolized as an alley cat, then AOL is a pampered, neutered and de-clawed house cat that is never permitted outdoors.
[Version 1.7.716]



burypromote
Paulimpola had trouble on 20 Nov 2013
Having the same problem as Andreasb76. The installer tells me it needs a Mac "running OS X 10.5.8 or later." I'm running 10.8.5.
[Version 14.3.9]



burypromote
Paulimpola had trouble on 17 Oct 2013
I cannot install this on my early-2008 Core2Duo MacBool Pro. The installer tells me, "An error occurred while evaluating JavaScript for this volume."
Yes, it does say "JavaScript" in the error message. And yes, I do know that Java and JavaScript are two totally separate and unrelated languages.
[Version 2013-005]



Displaying 1-6 of 6
Displaying 1-2 of 2
Please login or create a new
MacUpdate Member account
to use this feature


- -